.header-item:hover {
    color: #0865AC !important
    }
.header-item {
    color: #686868 !important
    }
.pr-btn__primary {
    border-color: #0865AC !important;
    color: #FFF !important
    }
.footer {
    border-color: #FF7433 !important
    }
.auth-title {
    color: #0865AC !important
    }
.home--hero-text {
    background-color: 5/75/129 !important
    }
.dark-layer {
    display: none !important
    }